@media (min-width: 1200px){
	.container {max-width: 1200px;}
}
/*===Large devices (desktops, less than 1200px)*/
@media screen and (max-width:1199.98px) {
	.container { width: 94%;max-width: 100%;}
}
/*===Medium devices (tablets, less than 992px)*/
@media screen and (max-width:991.98px) {
	h2 { font-size:28px; line-height:38px;}
	h3 { font-size:22px; line-height:30px;}
}
/*===Small devices (landscape phones, less than 768px)*/
@media screen and (max-width:767.98px) {
	header nav{ position: fixed; background:rgba(0,0,0,0); width: 100%; height: 100%; top: 0; left: 0; z-index: 99999; visibility: hidden;}
	header nav.open { visibility: visible;background:rgba(0,0,0,0.9);}
	.navicon {display: block; }
	.MainNavigation li.headerbtn a{margin-right: 20px;}
	.MainNavigation{position: relative;left:50%; top:50%;-moz-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);-webkit-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
	header nav .MainNavigation li{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0; -moz-transform: translate3d(0, -80px, 0); -ms-transform: translate3d(0, -80px, 0); -o-transform: translate3d(0, -80px, 0); -webkit-transform: translate3d(0, -80px, 0); transform: translate3d(0, -80px, 0); -moz-transition: -moz-transform 0.5s, opacity 0.5s; -o-transition: -o-transform 0.5s, opacity 0.5s; -webkit-transition: -webkit-transform 0.5s, opacity 0.5s; transition: transform 0.5s, opacity 0.5s; display: block;  }	header nav.open .MainNavigation li{opacity: 1; -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); margin-bottom: 20px; }
	.MainNavigation li:nth-child(1) { -moz-transition-delay: 0.05s; -o-transition-delay: 0.05s; -webkit-transition-delay: 0.05s; transition-delay: 0.05s }
	.MainNavigation li:nth-child(2) { -moz-transition-delay: 0.1s; -o-transition-delay: 0.1s; -webkit-transition-delay: 0.1s; transition-delay: 0.1s }
	.MainNavigation li:nth-child(3) { -moz-transition-delay: 0.15s; -o-transition-delay: 0.15s; -webkit-transition-delay: 0.15s; transition-delay: 0.15s }
	.MainNavigation li:nth-child(4) { -moz-transition-delay: 0.2s; -o-transition-delay: 0.2s; -webkit-transition-delay: 0.2s; transition-delay: 0.2s }
	.MainNavigation li:nth-child(5) { -moz-transition-delay: 0.25s; -o-transition-delay: 0.25s; -webkit-transition-delay: 0.25s; transition-delay: 0.25s }
	header.fixed .MainNavigation li.headerbtn a,header.fixed .MainNavigation li a,header .MainNavigation li a{color:#fff}

	.MainNavigation li a.active, .MainNavigation li a:hover{font-weight: 700;}
	.MainNavigation li a.active:before, .MainNavigation li a:hover:before{display: none;}
	.home-section{padding: 50px 0;}
	.home-service{padding-top: 100px;}
	.whychoose{margin-bottom: 30px;}
	.social-copy,.sm-center{text-align: center; margin-bottom: 25px;}
	.footer-link{margin-bottom:0;}
	.navOpen{position: absolute;right:15px;top: 18px;font-size: 24px; display: block;}
	.custom-pagination{text-align: center;}
	.custom-pagination .pagination{margin-top: 20px;float: none; display: inline-flex;}

}
/*===Extra small devices (portrait phones, less than 576px)*/
@media screen and (max-width:575.98px) {
	h2 { font-size:26px; line-height:38px;}
}
@media screen and (max-width:414px) {
}
